#dgdsgvocookie {

    position: fixed; 
    bottom: 0; 
    top: auto; 
    left: 0; 
    right: 0;
    z-index: 1039;
    padding: 1em 0;

    border-top: 1px solid gray;
    background-color: #fff;
    border: none;
    border-top: 1px solid #999;
    border-top: 1px solid rgba(0,0,0,.2);
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0;
    -webkit-touch-callout: none; 
    -webkit-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}
#dgdsgvocookie .title {
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
    font-size: 1.2em;
}
#dgdsgvocookie .body {
    padding: 15px 0;
}

#dgdsgvocookie h3 {
    font-size: 1.2em;
    margin: 0;
}
#dgdsgvocookie .form-inline .checkbox label {
    margin-right: .5em;
}
#dgdsgvocookie .form-inline .checkbox label input {
    margin-right: .25em;
}


#dgdsgvodetails {
}
#dgdsgvodetails h5 {
    font-size: 1.2em;
    font-weight: bold;
}


#dgdsgvocookie h5 {
    margin-top: 2em;
}
#dgdsgvocookie .btn-toolbar {
    margin-top: 4em;
    
}
#dgdsgvocookie .btn-toolbar .btn-primary{
    margin-left: 5px !important;
}
